Update for perl-5.26.0
[git/cygwin-packages/biber.git] / prereqs06 / perl-Test-Warn / perl-Test-Warn.cygport
1 _ml="Sub::Uplevel"
2 inform " Build of perl-Test-Warn requires"
3 inform " $_ml"
4 for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6 done
7 if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9 fi
10 NAME="perl-Test-Warn"
11 VERSION="0.32"
12 RELEASE=3
13 CPAN_AUTHOR="BIGJ"
14 DESCRIPTION="Perl distribution Test-Warn, providing Perl modules:
15 Test::Warn Test::Warn::Categorization.
16
17 Perl extension to test methods for warnings."
18
19 ARCH=noarch
20 DIFF_EXCLUDES="MYMETA.*"
21
22 NO_PERL_DEPS=1
23 REQUIRES="perl-Sub-Uplevel"
24 inherit perl
This page took 0.034572 seconds and 5 git commands to generate.